@charset "utf-8";
/* CSS Document */

/*global css start*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400,500,600,700&display=swap');*/

@import url(https://use.typekit.net/jaa2baj.css);
body{font-family: 'Source Sans Pro', sans-serif; background:#f9f8f5;color:#4A4A4A; font-size: 14px; font-weight: 300; }
p, h1, h2, h3, h4, h5, h6, ul{margin:0;padding:0;  }

 h1 { color: #222B45; }
a, a:hover, a:active, a:focus{outline:none; text-decoration: none;}

a { color: #002A41;}
a:hover { color: #222B45;}
.font-2{font-family: adobe-garamond-pro, serif;}
address h6 {
    color: #002A41;
}
.text-main{color: #002A41;}
.text-yellow{color: #C99800;}
.text-theme-light{color: #e0dad0;}
.bg-theme-light{background: #F9F8F5;}
.partner-slider h5 {min-height: 50px;}
.partner-slider a {color: #e0dad0;}
.partner-slider h5 i {font-size: 33px;}
.blog h5 {
    min-height: 80px;
    line-height: 25px;
    font-size: 22px;
}
.blog .card-body {
    background: #F9F8F5;
}
.container.header-menu {
    font-weight: 300;
}
.ptrn-bg{background-image: url("../images/BackgroundPattern.svg");  background-repeat: repeat;background-attachment: scroll;}
html{ font-size: calc(16px + (16 - 16) * ((100vw - 320px) / (1600 - 320)));}	
body{ font-size: calc(16px + (16 - 16) * ((100vw - 320px) / (1600 - 320)));}	
h1 { font-size: calc(28px + (30 - 26) * ((100vw - 320px) / (1600 - 320)));}	  
h2 { font-size: calc(24px + (26 - 24) * ((100vw - 320px) / (1600 - 320)));}
h3 { font-size: calc(20px + (24 - 22) * ((100vw - 320px) / (1600 - 320)));}	  
h4 { font-size: calc(18px + (22 - 20) * ((100vw - 320px) / (1600 - 320)));}	  
h5 { font-size: calc(17px + (20 - 18) * ((100vw - 320px) / (1600 - 320)));}	  
h6 { font-size: calc(16px + (16 - 16) * ((100vw - 320px) / (1600 - 320)));}		  
p { font-size: calc(16px + (15 - 15) * ((100vw - 320px) / (1600 - 320)));}	  
.text-small { font-size: calc(13px + (11 - 11) * ((100vw - 320px) / (1600 - 320)));}
.font-15{font-size: 15px;}
.font-18{font-size: 18px;}
.font-20{font-size: 20px;}
.font-14{font-size: 14px;}
.font-30{font-size: 30px;}
.font-40{font-size: 40px;}
.home-slider .font-40{font-size: 65px; line-height: 70px;}
.btn {padding: 0.688rem 1.75rem;}

/*globalcss end*/


/******MENU START*******/

.container-fluid.bg1.normal-header {
    position: fixed!important;
    z-index: 9;
	padding: 0;
	top: 0;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.02), 0 2px 4px 0 rgba(0, 0, 0, 0.12) !important;
}

body.ptrn-bg {
    padding-top: 86px;
}




#fixHeader {
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    transition: 0.5s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.fixedHeader {
  background: #E0DBD1;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99999;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.02), 0 2px 4px 0 rgba(0, 0, 0, 0.12) !important;
  transition: all 0.5s;
}
#fixHeader .navbar-light .navbar-nav .nav-link {color: #fff;}
#fixHeader.fixedHeader .logo-dark{display: block;}
#fixHeader.fixedHeader .logo-light{display: none;}
#fixHeader .logo-dark{display: none;}
#fixHeader.fixedHeader .navbar-light .navbar-nav .nav-link {color: #002A41;}
#fixHeader .navbar-light .navbar-toggler {color: #fff;}
#fixHeader.fixedHeader .navbar-light .navbar-toggler {color: #002A41;}
.navbar-light .navbar-toggler {color: #002A41;}
img.logo-small {display: none;}	
.logo {margin-top: 5px;margin-bottom: 5px;}
.header-menu .navbar-expand-md .navbar-nav .nav-link {padding-right: .5rem;    padding-left: 1.5rem;}
.navbar-light .navbar-nav .nav-link {color: #002A41;}
.icon-stroke {   
    font-size: 12px;  
    transform: rotate(90deg);
    display: inline-flex;
    vertical-align: middle;
}
.header-menu .dropdown-menu {
    background: #D5D0C5;
    margin-top: 23px;
    border-radius: 0;
    border: none;
	border-bottom-right-radius: .25rem!important;
    border-bottom-left-radius: .25rem!important;
}
.header-menu .dropdown-item {
    padding: 0.9rem 1.6rem;
    border-bottom: 1px solid #aeaaa1;
    font-weight: 300;
    color: #002A41;
    text-align: right;
}

.header-menu .dropdown-item:focus, .header-menu .dropdown-item:hover {
    color: #002A41;   
    background-color: #afaaa1;
}
/******MENU END*******/
/******Slider start*******/

.home-slider .banner-text{position:absolute; top: 41%;}
.home-slider .carousel-caption {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #e0dad0;
    text-align: center;
	z-index: 9
}
.slider-contact a {font-size: 30px; color: #fff; vertical-align: middle; display: flex;    padding: 5px 8px;    border-radius: 5px; background: transparent;display: table;}
.slider-contact span {
    font-size: 18.5px;
    display: none;
    position: absolute;
    margin-top: -50px;
    margin-left: 31px;
    background: #002A41;
    z-index: 1;
	width: auto;
    border-radius: 5px;
    padding: 9px 10px;
    line-height: 37px;
}
.slider-contact a:hover span { display: block;}
.slider-contact a:hover {color: #C99800; background: #002A41;}
.social-slider .slider-contact  a:hover {color: #C99800; background: transparent; }
.slider-contact a:hover span { color: #fff;}
/*.home-slider .carousel-item img {    max-height: 700px; min-height: 400px;    object-fit: cover;}*/
.home-slider .carousel-item  {    max-height: 700px; min-height: 568px;    object-fit: cover; }
.home-slider .carousel-indicators { bottom: 20%;}
.home-slider .carousel-indicators .active {  background-color: #C99800;}
.home-slider .carousel-indicators li { width: 10px;    height: 10px;    border-radius: 50%;}
.home-slider  {  background: url(../images/HomePage.jpg);
  background-repeat: no-repeat;
     background-size: cover;}   

/******Slider END*******/
.sectors-icon {font-size: 70px;margin-bottom: 2px;color: #e0dbd1;}
.sectors-icon-box {padding: 10px;width: 190px;    margin-bottom: 20px;}
 .sectors-icon-box:hover .sectors-icon {color: #c99800;}

.heading-pad{margin-top: 100px; margin-bottom: 44px;}
.custom-card{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3); background: #f9f8f5; border-radius: 2px; padding: 68px;}
.map {   height: 96.5%; min-height: 290px;}

.bg-services img {max-height: 407px;width: 100%;object-fit: cover;}
.services-sector{margin-top: -20px;}
.bg-about img {max-height: 507px;width: 100%;object-fit: cover;}
.about-content-box {
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
}
.about-content-box p {
    font-size: 22px;
    line-height: 30px;
}
.about-content-box2 p{font-size: 22px;line-height: 30px;}
.about-content-box2 {
    position: absolute;
    top: -47px;
    left: 0;
    right: 0;
}
.section-about {
    position: relative;
}
.practice-list ul {
    list-style: none;
    margin-left: 20px;
}
.practice-list ul li {
    font-size: 20px;
    padding-bottom: 8px;
    font-weight: 300;
}
.practice-list ul li::before {
  content: "\2022";
  color: #c99800;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.practice-list2 ul {
    list-style: none;
    margin-left: 0px;
}
.practice-list2 ul li {
    font-size: 15px;
   
    font-weight: 300;
}
.practice-list2 ul li::before {
  content: "\2022";
  color: #c99800;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.partner-detail p{font-weight: 300!important;}
.partner-section {
    padding-top: 74px;
    padding-bottom: 100px;
}
.sectors-icon-box h6 {
    font-size: 18px;
	font-weight: 300;
	color: #222B45;
}

/******FOOTER START*******/

.footer{background: #002A41;}
.mt-100{margin-top: 100px;}

.services-box:hover {
    background: #D5D0C5;
   cursor: pointer!important;
}
.nolink{pointer-events: none;}

/******FOOTER END*******/

#topscroll {
  display: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  z-index: 99;
 background: transparent;
  border: none;
  outline: none;  
  cursor: pointer; 
 
}
/*background start*/
.bg1 { background-color: #E0DBD1;}
.bg2 {background: #002A41;}
.btn1 { color: #002A41;background-color: #edf0f7!important;border-color: #edf0f7;}
.btn1:hover,primary-bg:active,primary-bg:focus { border-color: #C99800; background-color: #C99800!important; color: #fff}
.secondary-bg { color: #fff;background-color: #4791ce!important;border-color: #4791ce;}
.secondary-bg:hover,primary-bg:active,primary-bg:focus { opacity: .9;border-color: #4791ce;}
.tertiary-bg { color: #fff;background-color: #4791ce!important;border-color: #4791ce;}
.tertiary-bg:hover,primary-bg:active,primary-bg:focus { opacity: .9;border-color: #4791ce;}
.bluedark-bg { color: #fff;background-color: #307ab5!important;border-color: #307ab5;}
.bluedark-bg:hover,primary-bg:active,primary-bg:focus { opacity: .9;border-color: #307ab5;}
.darkgray-bg{color: #fff;background-color: #4a4a4a!important;border-color: #4a4a4a;}
.darkgray-bg:hover,primary-bg:active,primary-bg:focus { opacity: .9;border-color: #4a4a4a;}
.subscribe-bg{color: #fff;background-color: #1eb6cd!important;border-color: #1eb6cd;}
.subscribe-bg:hover,primary-bg:active,primary-bg:focus { opacity: .9;border-color: #1eb6cd;}
/*background end*/

/*btn start*/
.btn-primary {color: #002A41;background-color: #edf0f7;border-color: #edf0f7;}
.btn-primary:hover {color: #002A41;background-color: #edf0f7;border-color: #edf0f7; opacity: .6}

/*btn END*/
/*Social media start*/
.socialMedia a {font-size: 24px; color: #E0DBD1; padding: 2px; }
.socialMedia a :hover {color: #C99800;}
/*Social media end*/





.disclaimer {
   
   
    width: 100%;
  
	
}

.disclaimer .modal-heading {
    font-size: 22px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 20px;
}
.disclaimer .modal-dialog {margin-top: 160px;}


.disclaimer  .modal-header .close {font-size: 16px;}
.disclaimer .modal-content {padding: 20px;}
.disclaimer .modal-content {
    padding: 20px;
    max-width: 800px;
    margin: auto;
    top: 90px;
}
.disclaimer .modal-body {
    max-width: 621px;
    margin: auto;
}

.disclaimer .practice-list2 ul li {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 15px;
}




/*
Popup */



#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#my-welcome-message {
    display: none;
    z-index: 9999999;
    position: fixed;
	overflow:scroll;
    width: 100%;
    left: 0;
    right: 0;
    height: 100vh;
    top: 0;
    background: rgba(0, 42, 65, 0.92);
	padding: 20px;
}

#fvpp-close {
    position: absolute;
    top: 10px;
    cursor: pointer;
    max-width: 800px;
    margin: auto;
    top: 140px;
    left: -80px;
    right: 0;
    display: flex;
    width: 100%;
    justify-content: flex-end;
}


#fvpp-dialog p { margin: 0; }


.slider-hover-bg {
    background:rgba(0, 42, 65, 0.6);
}



